/*
管理人が追加：スクロール機能
https://csshtml.work/rightbottom-fixed/
を使用しております。
*/

html{
    scroll-behavior: smooth;
}
/*
.btn-goToTop::before{
    content: "";
    display: block;
    border-top: 2px solid #333;
    border-right: 2px solid #333;
    width: 25%;
    height: 25%;
    top: 25%;
    left: 0;
    right: 0;
    margin: auto;
    position: absolute;
    transform: rotate(-45deg);
}
.btn-goToTop:hover{
    opacity: 1;
}*/

@media(max-width:750px){
    .btn-goToTop{
        width: 40px;
        height: 40px;
        text-indent: -9999px;
        opacity: 1;
        border: none;
        background: none;
        bottom: 10px;
        right: 10px;
    }
    .btn-goToTop::before{
        bottom: 0;
    }
}